java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 1 5 1 1300m /location-summary/summary_43.xlsx 0 10 0 10 > ./logs/location/location_3_1_5.out
java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 1 4 1 1300m /location-summary/summary_44.xlsx 0 10 0 10 > ./logs/location/location_3_1_4.out
java -jar ./automated-experiments.jar location 3 /home/users/cabrerac/ 100 1 3 1 1300m /location-summary/summary_45.xlsx 0 10 0 10 > ./logs/location/location_3_1_3.out
